/* 
  Localizable.strings
  FreeFlight

  Created by Frederic D'Haeyer on 12/12/11.
  Copyright 2011 Parrot SA. All rights reserved.
*/

/* Common */
"Loading..." = "Laden...";
"PREFERENCES" = "VOORKEUREN";
"Yes" = "Ja";
"No" = "Nee";
"SIGN IN" = "IDENTIFICATIE";
"Error: %@" = "Fout: %@";
"Authentication Failed" = "Identificatie mislukt";
"TITLE" = "TITEL";
"DESCRIPTION" = "BESCHRIJVING";
"TAGS" = "TAGS";
"PRIVATE" = "PRIVE";
"PUBLIC" = "OPENBAAR";
"UPLOAD NOW" = "NU UPLOADEN";
"Do you want to retry?" = "Wilt u het opnieuw proberen?";
"UPLOADING..." = "AAN HET UPLOADEN...";

/* LoadingView */
"CANCEL" = "ANNULEREN";

/* ARNavigationBarView */
"Demo in store" = "Winkeldemo";
"Where to buy?" = "Waar te koop?";

/* ARBottomBarView */
"SORT:" = "SORTEREN:";
"ALL" = "ALLES";
"PHOTOS" = "FOTO'S";
"VIDEOS" = "VIDEO'S";

/* GoogleAPISignInView */
"CONNECTION TO ACCOUNT" = "VERBINDEN MET ACCOUNT";
"LOGIN" = "LOGIN";
"PASSWORD" = "WACHTWOORD";
"Remember?" = "Onthouden?";
"SIGNING IN..." = "IDENTIFICATIE...";
"Wrong username / password." = "Onjuiste gebruikersnaam / wachtwoord";
"Internet connection not available. Please make sure to have a 3G/Wi-Fi connection available." = "Geen internetverbinding beschikbaar. Controleer de beschikbaarheid van de 3G / Wi-Fi verbinding.";
"Unkown error." = "Onbekende fout.";

/* MediaPhotoUploadingView */
"AR.Drone album" = "AR.Drone album";
"UPLOAD YOUR PICTURE" = "UW FOTO UPLOADEN";
"Retrieving albums..." = "Albums ophalen...";
"CREATING ALBUM..." = "ALBUM AANMAKEN...";
"ALBUM CREATED!" = "ALBUM AANGEMAAKT!";
"FAILED TO CREATE ALBUM!" = "ALBUM AANMAKEN MISLUKT!";
"FAILED TO RETRIEVE ALBUM!" = "ALBUM OPHALEN MISLUKT!";
"Cannot retrieve album" = "Kan het album niet ophalen";
"Unknown user. Please finalize your account creation on https://picasaweb.google.com." = "Onbekende gebruiker. Rond het aanmaken van uw account af op https://picasaweb.google.com";
"PHOTO UPLOADED!" = "FOTO GEUPLOAD!";
"FAILED TO UPLOAD PHOTO!" = "FOTO UPLOADEN MISLUKT!";
"Incorrect album title" = "Onjuiste albumtitel";
"Album title should not be longer than 100 characters" = "Albumtitel mag niet langer zijn dan 100 tekens";

/* MediaThumbsView */
"PHOTOS / VIDEOS" = "FOTO'S / VIDEO'S";
"DISMISS" = "AFWIJZEN";

/* MediaVideoUploadingView */
"Retrieving categories..." = "Categorieën ophalen...";
"UPLOAD YOUR VIDEO" = "UW VIDEO UPLOADEN";
"FAILED TO RETRIEVE CATEGORIES!" = "CATEGORIEËN OPHALEN MISLUKT!";
"VIDEO UPLOADED!" = "VIDEO GEUPLOAD!";
"FAILED TO UPLOAD VIDEO!" = "VIDEO UPLOADEN MISLUKT!";
"Please create a channel on http://www.youtube.com." = "Maak een kanaal aan op http://www.youtube.com.";

/* MediaView */
"SHARE" = "DELEN";
"%d of %d" = "%d van %d";
"TRANSFER TO CAMERA ROLL FAILED!" = "OVERDRACHT NAAR CAMERALIJST MISLUKT!";
"TRANSFER TO CAMERA ROLL SUCCEED!" = "OVERDRACHT NAAR CAMERALIJST GESLAAGD!";

/* MenuGameView */
"PARROT AR.DRONE GAMES" = "PARROT AR.DRONE GAMES";
"DOWNLOAD" = "DOWNLOAD";
"TRAILER" = "TRAILER";
"SEND TO FRIEND" = "NAAR VRIEND VERZENDEN";
"Subscribe to AR.Drone News" = "INSCHRIJVEN OP AR.DRONE NIEUWS";
"PLAY" = "AFSPELEN";
"Sorry, this game is not available." = "Sorry, deze game is niet beschikbaar.";
"Your email is currently being sent." = "Uw e-mail wordt momenteel verzonden.";
"Information" = "Informatie";
"Games are not available yet for AR.Drone 2.0." = "Er zijn nog geen games beschikbaar voor de AR.Drone 2.0.";
"PURSUIT_DESCRIPTION" = "AR.Pursuit is de eerste multi-player game die voor de AR.Drone is ontwikkeld! Om deze game te spelen moeten beide spelers beschikken over een Parrot AR.Drone. AR.Pursuit helpt u om een toppiloot te worden. AR.Pursuit benadrukt de uitstekende technische- en vluchtcapaciteiten van de AR.Drone zodat spelers hun kwaliteiten als piloot kunnen testen. Deze game demonstreert de extreme manoeuvreerbaarheid en stabiliteit van de AR.Drone. Spelers gaan op in een wereld waarin werkelijkheid en virtueel gecombineerd worden in een achtervolgingsrace... Een unieke ervaring!";
"FLYINGACE_DESCRIPTION" = "AR.FlyingAce is een speciaal voor de AR.Drone ontworpen game. In deze multi-player game gaan twee piloten een uniek luchtgevecht aan. Iedere piloot kan zijn tegenstander op elk moment met raketten bestoken om het gevecht te winnen en de heerser van het luchtruim te worden. Dankzij dit spel kunt u ook uw kwaliteiten als piloot verbeteren.";
"RACE_DESCRIPTION" = "AR.Race is een racespel voor de Parrot AR.Drone. Dankzij AR.Race kunt u uw eigen racecircuit ontwerpen door gebruik te maken van obstakels in uw huis of tuin. Geef het aantal rondes op dat moet worden voltooid en wacht met opstijgen tot het groene startlicht om een straftijd te voorkomen! Om een ronde te valideren dient u twee keer boven de op hull tikken. Race met uw vrienden om te zien wie de beste rondetijd vliegt.";
"HUNTER_DESCRIPTION" = "Mens versus machine tot de dood! AR.Hunter is een schietspel met toegevoegde realiteit voor twee spelers welke is ontworpen voor de Parrot AR.Drone. In de game speelt een menselijke speler tegen de piloot van de AR.Drone. Een game voor twee spelers waar maar één AR.Drone voor nodig is! Er zijn twee spelmodussen: duel en jacht. Dankzij de speciale detectiekap die voor AR.Hunter is ontworpen ondervind u een uitzonderlijke spelervaring. Wie is de snelste en meest tactische speler, mens of piloot? Dit hangt allemaal van u af!";
"RESCUE_DESCRIPTION" = "AR.Rescue is een sologame met toegevoegde realiteit voor de Parrot AR.Drone. Help de buitenaardse wezens om de stukken van hun raket te verzamelen die in de atmosfeer verspreid zijn en verdedig uzelf tegen de gemene Crunchers! Verzamel de raketstukken onder de leiding van Sergeant-Majoor Pain. Vind en verzamel ze in toegevoegde realiteit rond uw AR.Drone en breng ze terug naar de basis zodat de buitenaardse wezens hun raketten weer kunnen opbouwen. AR.Rescue heeft 40 niveaus in 4 werelden. Krijg de meest ongelooflijke game voor de AR.Drone in toegevoegde realiteit.";
"Discover: \"%@\"" = "Ontdek: \"%@\"";
"View this application in the Apple Store:" = "Ontdek deze applicatie in de Apple Store:";
"<br>PARROT SA" = "<br>PARROT SA";
"<br>Category: Games</p>" = "<br>Categorie: Games</p>";

/* MenuGamesTrailerView */
"TRAILER" = "TRAILER";
"GAME TRAILER" = "GAMETRAILER";
"Cannot Load Trailer" = "Kan trailer niet laden";
"Trailer was not found." = "Trailer niet gevonden.";

/* MenuHomeView */
"PILOTING" = "BESTURING";
"AR.DRONE\nACADEMY" = "AR.DRONE\nACADEMY";
"PHOTOS\nVIDEOS" = "FOTO'S\nVIDEO'S";
"AR.DRONE\nUPDATE" = "UPDATE\nAR.DRONE";
"GAMES" = "GAMES";
"USERS\nVIDEOS" = "GEBRUIKERS\nVIDEO'S";
"Wi-Fi NOT AVAILABLE, PLEASE CONNECT YOUR DEVICE TO YOUR AR.DRONE" = "Wi-Fi NIET BESCHIKBAAR, VERBIND UW APPARAAT MET UW AR.DRONE";
"INTERNET CONNECTION NOT AVAILABLE" = "INTERNETVERBINDING NIET BESCHIKBAAR";
"NO FLIGHT PHOTOS OR VIDEOS SAVED ON YOUR DEVICE" = "ER ZIJN GEEN VLUCHTFOTO'S OF VIDEO'S OP UW APPARAAT OPGESLAGEN";
"YOUR AR.DRONE IS UP TO DATE" = "UW AR.DRONE IS UP TO DATE";

/* MenuPreferences */
"Google Account" = "Google Account";
"SIGN OUT" = "UITLOGGEN";

/* GoogleAPIManager */
"AR.Drone %d.%d Video: %@" = "AR.Drone %d.%d video: %@";
"Video recorded with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot" = "Video opgenomen met een Parrot AR.Drone!\n\nOfficiële website: http://www.ardrone.com\nVolg AR.Drone op: http://www.twitter.com/ardrone\nWordt Fan op: http://www.facebook.com/parrot";
"AR.Drone %d.%d Photo: %@" = "AR.Drone %d.%d foto: %@";
"Picture taken with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot" = "Foto gemaakt met een Parrot AR.Drone!\n\nOfficiële website: http://www.ardrone.com\nVolg AR.Drone op: http://www.twitter.com/ardrone\nWordt Fan op: http://www.facebook.com/parrot";
"Photos taken with an AR.Drone 2.0. More info on http://www.ardrone2.com." = "Foto's gemaakt met een AR.Drone 2.0. Meer informatie op http://www.ardrone2.com.";

/* MenuUpdaterView */
"AR.DRONE UPDATE" = "AR.DRONE UPDATE";
"Update Warning" = "Updatewaarschuwing";
"Please un-plug your USB key from the AR.Drone now" = "Verwijder uw USB stick nu uit de AR.Drone";
"Please update your AR.Drone to allow video recording and sharing and full compatibility with this app update." = "Update uw AR.Drone om videoopname, delen en volledige compatibiliteit met deze applicatie-update mogelijk te maken.";
